<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>FlatPAR7x10</model>
    <vendor>Lightmaxx</vendor>
    <author>Martin Kohl</author>
    <mode>White auf Frost</mode>	
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
 	<step type="open" mindmx="0" maxdmx="0" />
  	<range type="linear" mindmx="1" maxdmx="255" minval="1" maxval="20" />
  </strobe>
   <rgb>
  	<red dmxchannel="2" />
  	<green dmxchannel="3" />
  	<blue dmxchannel="4" />

	<amber dmxchannel="6" />
	<uv dmxchannel="7" />
  </rgb>
		<frost dmxchannel="5" />
  <const dmxchannel="8" name="Macros" val="0" />
  
  </functions>
</device>
